name: family_safety_tracker
description: A server app using the shelf package and Docker.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.10.1

dependencies:
  shelf: ^1.4.2
  shelf_router: ^1.1.2
  dart_jsonwebtoken: ^2.16.0
  bcrypt: ^1.2.0
  dotenv: ^4.1.0
  postgres: ^3.5.10
  uuid: ^4.5.0
  shelf_cors_headers: ^0.1.5
  shelf_static: ^1.1.3
  crypto: ^3.0.3

dev_dependencies:
  http: ^1.2.2
  lints: ^6.0.0
  test: ^1.25.6